@0    = ~Это место не для тебя. Здесь мертвых сон в беспокойном гуле вечности, а ты не мертвый и не беспокойный.~ ~Это место не для тебя. Здесь мертвых сон в беспокойном гуле вечности, а ты не мертвая и не беспокойная.~
@1    = ~Что вы имеете в виду? Это астральный план?~
@2    = ~Мне нужны ответы, чтобы помочь мне в моих поисках. Это что... преисподняя?~
@3    = ~Это место? Это тень смерти, которая существует в конце каждой жизни, темной или светлой. Это астральный план? Я не знаю. Реально ли это? Каждый человек должен сам судить.~
@4    = ~Преисподняя? Да. И нет.~
@5    = ~У тебя есть мужество. Ты требуешь ответов, даже стоя у порога смерти.~
@6    = ~Это место сформировано желаниями, мечтами и воспоминаниями. Это место слишком реально, чтобы недооценивать его. Здесь будет показана правда для тех, кто открывает дверь. Но…  я могу сказать что вы не один. Интересно. Я думаю, что это происходит в первый раз.~
@7    = ~(с отсутствием в глазах) Поскольку вы вошли сюда, это произойдет снова, а может быть - может быть, никогда. Более того ... больше, чем, что ...~
@8    = ~(качает головой в замешательстве) Я извиняюсь, я просто ... потеряла нить мысли.~
@9    = ~Скажи мне, что вы ищете, и я, возможно, смогу дать вам ответы на некоторые вопросы. Я не могу читать в сердцах и сознании смертных, но мое видение действительно выходят за рамки ваших способностей. Мы - оракулы не связанные с жизнью!~
@10   = ~Я послан, чтобы найти одну женщину - Селену Рут. Ты знаешь ее?~ ~Я послана, чтобы найти одну женщину - Селену Рут. Ты знаешь ее?~
@11   = ~Мои дела здесь - это мои дела. Тебе не нужно ничего знать, существо. Убирайся с моего пути.~
@12   = ~Да, ты прав. Прости. Я немного понервничал. Это место, кажется, таким... отличным от тех, что я знаю.~ ~Да, ты прав. Прости. Я немного понервничала. Это место, кажется, таким... отличным от тех, что я знаю.~
@13   = ~Не волнуйтесь. Вы увидите, что такие настроения вполне обычны здесь. Так зачем вы явились?~
@14   = ~Ну, я был отправлен, чтобы найти одну женщину – Селену Рут. Вы слышали это имя?~ ~Ну, я был отправлена, чтобы найти одну женщину – Селену Рут. Вы слышали это имя?~
@15   = ~Это мое дело. Тебе не нужно этого знать, существо. Прочь с дороги.~
@16   = ~Имена ничего не значат здесь, ибо в смерти, мы все равны. Мы едины. И мы ничто.~
@17   = ~Но если имя что-то значит для вас ... Вы видите эту яму? Имя будет направлять вас. Это как нить. Как я уже сказал, этот мир умный, он формирует себя, и то, что населяет его, служит цели тех, кто в него входит. Нет, это гораздо сложнее, пока трудно это описать, понять. Нужно только верить.~
@18   = ~Вы увидите воспоминания и сами станете их участником. Вы будете знать, что сказать, если будете слушать ваши мысли. Это гораздо лучше - следовать ходу ваших мыслей, чем прибегать к мечу и кулаку. Как я уже сказал, главное - доверие.~
@19   = ~Имейте в виду, это не значит, все забыть. Остерегайтесь теней. Они слепые души - кошмары, живущие здесь, в этом мире. Опасность в этой реальности не подлежит сомнению.~
@20   = ~Я ничего не боюсь.~
@21   = ~Спасибо за предупреждение.~
@22   = ~Ты пойдешь со мной? Возможно, мне понадобится помощь.~
@23   = ~Смелость в этом месте - это вуаль между жизнью и смертью. Она хорошо вам послужит.~
@24   = ~Владейте этим знанием, как щитом.~
@25   = ~Нет, я принадлежу к верхней части. Чтобы следовать нити ваших мыслей, вы должны будете пойти вниз, как в туннель.~
@26   = ~Так идите, если вам это нужно. Мое присутствие требуется в другом месте.~
@27   = ~Пока. Спасибо за вашу помощь.~
@28   = ~Тогда я ухожу. Теперь я знаю, все, что хотел узнать.~ ~Тогда я ухожу. Теперь я знаю, все, что хотела узнать.~
@29   = ~Подождите! Что делать, если ... Я не открывал дверь. Означает ли это, что я могу найти не только Селену?~ ~Подождите! Что делать, если ... Я не открывала дверь. Означает ли это, что я могу найти не только Селену?~
@30   = ~Подождите! А можно забрать с собой одно из существ из этой реальности?~
@31   = ~Подождите! Как мне бороться с существами, которые там обитают?~
@32   = ~Подожди секунду. Я хочу знать больше. Я ищу силу!~
@33   = ~Удачи.~
@34   = ~Удачи.~
@35   = ~(Игнорирует вас и уходит. С каждым шагом призрак дрожит все сильнее, и вдруг рассыпается и исчезает.)~

